[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=WordPerfect 2000
Name[af]=wordperfect 2000
Name[ar]=وورد بيرفكت 2000
Name[bs]=Wordperfect 2000
Name[hr]=Wordperfect 2000
Name[ko]=워드퍼펙트 2000
Name[nn]=Word Perfect 2000
Name[sv]=Wordperfect 2000
Name[th]=เวิร์ดเพอร์เฟ็กต์ 2000
Name[ven]=MaipfiVhukuma a Gidimbili
Name[xh]=Igama lifezekile 2000
Name[xx]=xx
Name[zu]=Umlungisi-gama 2000
MimeType=application/wordperfect;application/msword;application/x-winword97;
Exec=wordperfect
Icon=wp
TerminalOptions=
Path=
DocPath=
Type=Application
Terminal=0
GenericName=Word Processor
GenericName[af]=woord verwerker
GenericName[ar]=معالج الكلمات
GenericName[be]=Тэкставы працэсар
GenericName[bg]=Word Процесор
GenericName[bs]=Obrada teksta
GenericName[cs]=Textový procesor
GenericName[da]=Tekstbehandling
GenericName[de]=Textverarbeitung
GenericName[el]=Επεξεργαστής Κειμένου
GenericName[eo]=Verkilo
GenericName[es]=Procesador de textos
GenericName[et]=Tekstitöötlus
GenericName[eu]=Testu Prozesatzailea
GenericName[fi]=Tekstinkäsittelyohjelma
GenericName[fr]=Traitement de texte
GenericName[he]=מעבד תמלילים
GenericName[hu]=Szövegszerkesztő
GenericName[is]=Ritvinnsluforrit
GenericName[it]=Videoscrittura
GenericName[ja]=ワープロ
GenericName[lt]=Tekstų apdorotojas
GenericName[lv]=Tekstu Procesors
GenericName[nb]=Tekstbehandler
GenericName[nl]=tekstverwerker
GenericName[nn]=Tekstbehandlar
GenericName[pl]=Procesor tekstu
GenericName[pt]=Processador de Texto
GenericName[pt_BR]=Processamento de Texto
GenericName[ro]=Procesor de text
GenericName[ru]=Текстовый процессор
GenericName[sk]=Textový procesor
GenericName[sl]=Urejevalnik besedila
GenericName[sv]=Ordbehandlare
GenericName[ta]=¦º¡ü¦ºÂÄ¢
GenericName[th]=โปรแกรมประมวลผลคำ
GenericName[tr]=Kelime İşlemci
GenericName[uk]=Текстовий процесор
GenericName[ven]=Tshiiti tsha Maipfi
GenericName[vi]=Trình xử lý Word
GenericName[xh]=Uqhubekeko Lwegama
GenericName[xx]=xx
GenericName[zh_CN]=字处理
GenericName[zh_TW]=文書處理程式
X-KDE-StartupNotify=false
